<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="637e3fefd974ee4c16ca950e169d4d51">
  <dict>
    <!--2020-05-09 11:29:46.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-05-09 11:29:46.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-05-09 11:29:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-05-07 11:45:11.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:28:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-05-09 11:29:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-05-09 11:29:46.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:28:10.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-05-09 11:29:46.000-->
    <int key="utBearType">2</int>
    <!--2020-05-09 11:29:46.000-->
    <int key="utBsfPort">80</int>
    <!--2020-05-09 11:29:46.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc004.mcc214.pub.3gppnetwork.org</string>
    <!--2020-05-09 11:29:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-05-09 11:29:46.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
